Xcode12 Cocoapods报错arm64

报错

The linked framework 'Pods_xxx.framework' is missing one or more architectures required by this target: arm64.

  • Bulid Setting中的User-DefinedVALID_ARCHS添加x86_64

You May Also Like